
#loadingmoretopics { background: #f4f4f4; border: solid 1px #c4c4c4; padding: 16px; text-align:center; position: fixed; width: 200px; left: 50%; margin-left: -100px; bottom: 50px; display: none; } 
#profilecontainer { background: #ffffff; max-width: 400px; border: solid 1px #c4c4c4; box-shadow: 0px 0px 12px rgba(0,0,0,.5); position: absolute; display: none;  left: 0;z-index: 501;} 
#profilecontainer .inner { padding: 12px; } 
#forummessagepic { background: #ffffff;  border: solid 1px #c4c4c4; box-shadow: 0px 0px 12px rgba(0,0,0,.5); position: absolute; display: none; } 
#forummessagepic .inner { padding: 12px; } 


ul.bbcodes { list-style: none; 	padding: 0px;	margin: 0px; text-align: right; } 
ul.bbcodes li {  width: 24px; height: 24px; display: inline-block; padding: 2px; border-radius: 2px; background: #c4c4c4; border: solid 1px #b4b4b4;  margin-right: 4px; position: relative;  text-align: center; vertical-align: middle; cursor: pointer;} 
ul.bbcodes li span { color: #747474;  vertical-align: middle;}  
ul.bbcodes li:hover { background: #e4e4e4; } 

.forumprofile { cursor: pointer; } 
.forumpic { cursor: pointer; } 

#formtopiclistcontainer { max-width: 1024px; margin: auto;} 

.forumlistrightcol { width: 25%; float: left; text-align: center; over-flow: hidden; } 
.forumlistleftcol { float: left; width: 75%; } 



/* 
.forumtopics { width: 75%; float: left; text-align: left; } 
.forumviewtopic { float: left; width: 80%; } 
*/

.forumtopiclist { padding-bottom: 0px !important; margin: 4px 4px 8px 4px !important; } 
.forumtopiclist h3 { font-size: 17px; } 
.forummemberphotoexsmall { 
	width: 16px; 
	height: 16px;
	border-radius: 50%;  
	display: inline-block; 
	/* background-image: url('../graphics/svg/user.svg'); */
    background-repeat: no-repeat;
    background-position: center center; 
	background-size: cover; 
	float: left;
	margin-right: 6px; 
} 

.forummemberphoto { 
	width: 48px; 
	height: 48px;
	border-radius: 50%;  
	display: inline-block; 
	/* background-image: url('../graphics/svg/user.svg'); */
    background-repeat: no-repeat;
    background-position: center center; 
	background-size: cover; 
	display: inline-block;
	margin-right: 6px; 
} 

.forummemberphotonophoto { 
	width: 48px; 
	height: 48px;
	border-radius: 50%;  
	display: inline-block; 

    background-repeat: no-repeat;
    background-position: center center; 
	background-size: cover; 
	display: inline-block;
	margin-right: 6px; 
	text-align:center;
	font-size: 16px;
	color: #FFFFFF;
	display: flex;
   /* justify-content: center; */
    align-items: center;
	justify-content: center;
	text-transform: uppercase;
	background: #999999;
	} 

.forummemberphotoexsmallnophoto { 
	width: 16px; 
	height: 16px;
	border-radius: 50%;  
	display: inline-block; 

    background-repeat: no-repeat;
    background-position: center center; 
	background-size: cover; 
	float: left;
	margin-right: 6px; 
	text-align:center;
	font-size: 10px;
	color: #FFFFFF;
	display: flex;
   /* justify-content: center; */
    align-items: center;
	justify-content: center;
	text-transform: uppercase;
	background: #999999; 
	} 

.valign { 
	display: flex;
   /* justify-content: center; */
    align-items: center;
}

.topiclistusers { 
margin: 8px 0px; 
font-size: 13px; 
} 

.submit .the-icons { color: #FFFFFF; } 
button {  display: inline-block; } 

#uploadbackground{ 
  width:100%;
  height:1000%;
	background-color: rgba(0,0,0,.7);
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
}
#uploadwindow { 
z-index: 501;
position: fixed;
top: 48px ;
}

.forumposttopdata { 
	display: flex;
   justify-content: space-between;
    align-items: center;

	padding: 8px;
	box-sizing: border-box; 
	background: #EEEEEE; 
	border: solid 1px #DDDDDD;
}

h1 { 
font-size: 30px !important; 
font-weight: bold !important; 
}



.forumpostdatetime { float: right; text-align: right; } 
.forumpostmembername { font-size: 19px; font-weight: bold; } 
.forummembernamephoto { 
	display: flex;
   /* justify-content: center; */
    align-items: center;
}
.forumpostdataposts { 
font-size: 13px; opacity: .7; margin-top: 4px;}

.forumpostdatetime { } 

.forumviewtopic { 
	padding: 16px; 
	margin: 8px 0px
	box-sizing: border-box; 
	line-height: 1.5em;
}
 ul li { margin: 10px 0 !important; } 

#fm { 
	position: fixed; 
	bottom: 0px; 
	width: 100%;
	background: green;
	padding: 16px;
	box-sizing: border-box;
	color: #FFFFFF;
	left: 0;
	text-align: center;
	z-index: 500;

} 

.forumtitles { 
	max-width: 1024px; margin: auto; padding: 6px 20px; box-sizing: border-box;
}
.forumcategorytext { 
	max-width: 1024px; margin: auto; padding: 6px 20px; box-sizing: border-box; line-height: 1.5em;
}

.forumtopactions { 
	max-width: 1024px; 
	margin: 8px auto 16px auto; 
	padding: 6px 20px; 
	box-sizing: border-box;
	text-align: center;
}
#formtopicnewpostcontainer { 
	max-width: 1024px; margin: auto; padding: 6px 20px; box-sizing: border-box;
}


@media (max-width: 1024px) {

	.forumlistrightcol { width: 100%; float: none; text-align: center; over-flow: hidden; padding-bottom: 16px; opacity: .5; } 
	.forumlistleftcol { float: none; width: 100%; } 
#contentUnderMenu { padding: 2px !important; } 


	.forumtitles , .forumcategorytext, .forumtopactions, .preview, .forumviewtopic, #forumpostmessage { 
	 padding-left: 4px !important; 
	 padding-right: 4px !important; 

	}

	.forumpostmembername { font-size: 17px; font-weight: bold; } 
}

.postadminactions { 
	margin: 4px 0px; 
	padding: 8px; 
	box-sizing: border-box; 
	text-align: center; 
	background: #f9f9f9; 
} 

.postmessageactions {
	margin: 8px 0px 0px 0px; 
	padding: 4px; 
	box-sizing: border-box; 
} 

blockquote {
   margin-left: 1.6em !important;
	border-left: solid 4px #EEEEEE;
    padding-left: 0;
    color: #777;
    font-style: italic;
	padding-left: 16px;
}

#quotemessagecontainer { 
	padding: 16px; 
	box-sizing: border-box;

}

.viewquotedmessage { 
	margin-bottom: 16px; 
	}

.forumsmallbutton { 
	padding: 4px; 
	box-sizing: border-box;
	background: #eeeeee;
	border: solid 1px #dddddd;
	border-radius: 4px;
	font-size: 14px;
	color: #000000;
	cursor: pointer;
	margin-right: 8px;
	margin-bottom: 8px;
	display: inline-block;

}

a.pagenavbuttons { 
	padding: 4px; 
	box-sizing: border-box;
	background: #eeeeee;
	border: solid 1px #dddddd;
	border-radius: 4px;
	font-size: 14px;
	color: #000000;
	cursor: pointer;
	margin-right: 8px;
	margin-bottom: 8px;
	display: inline-block;

}
a.pagenavbuttons:hover { 
	background: #73C2FF;
	color: #FFFFFF;
	box-shadow: 0px 0px 4px rgba(0,0,0,.4);
}
.pagenavbuttonsoff { 
	padding: 4px; 
	box-sizing: border-box;
	background: #f4f4f4;
	border: solid 1px #e4e4e4;
	border-radius: 4px;
	font-size: 14px;
	color: #c4c4c4;
	cursor: pointer;
	margin-right: 8px;
	margin-bottom: 8px;
	display: inline-block;

}

.forumsmallbutton .the-icons { 
	margin-top: 8px;
	display: inline-block;
	font-size: 16px;
}
.forumsmallbutton:hover { 
	background: #73C2FF;
	color: #FFFFFF;
	box-shadow: 0px 0px 4px rgba(0,0,0,.4);
}
.forumbuttonnewtopic { 
	color: #2A89D1 !important;
	font-weight: bold;
	text-shadow: 1px 1px 1px #FFFFFF;
}

	
#forumsearchform { 
	text-align: center;
	padding: 16px; 
	box-sizing: border-box;
}

.forumsignature { 
	border-top: dashed 1px #e4e4e4; 
	width:auto;
	padding-top: 16px; 
	box-sizing: border-box;
	margin-top: 8px;
 }

.topiclocked { 
	padding-top: 16px; 
	box-sizing: border-box;
	text-align: center;
	margin: 24px auto;
	color: #890000;
	font-weight: bold;
	font-size: 19px;
}

.forumprofilelink { 
cursor: pointer;
}

.forumtimezone { 
	font-size: 13px;
	opacity: .6;
}

#subscribecontainer { 
	margin-bottom: 8px;
	display: none;
}

.forumsubscribeon { background: #56D948; width: 16px height: 16px; display: inline-block;  }
